-- 基础信息
base_info = {
	group_id = 133302478
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 478001, monster_id = 25210202, pos = { x = -231.196, y = 200.200, z = 2621.591 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9504, area_id = 20 },
	{ config_id = 478002, monster_id = 25310101, pos = { x = -208.714, y = 202.977, z = 2631.453 }, rot = { x = 0.000, y = 44.350, z = 0.000 }, level = 27, drop_tag = "中级镀金旅团", pose_id = 9001, area_id = 20 },
	{ config_id = 478003, monster_id = 26090101, pos = { x = -190.619, y = 200.707, z = 2655.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 },
	{ config_id = 478005, monster_id = 25210102, pos = { x = -231.083, y = 200.381, z = 2617.333 }, rot = { x = 0.000, y = 25.099, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9505, area_id = 20 },
	{ config_id = 478006, monster_id = 25210302, pos = { x = -226.847, y = 200.393, z = 2618.105 }, rot = { x = 0.000, y = 279.006, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9501, area_id = 20 },
	{ config_id = 478007, monster_id = 26090101, pos = { x = -188.375, y = 200.689, z = 2654.513 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 478004, gadget_id = 70310004, pos = { x = -228.395, y = 200.510, z = 2616.408 }, rot = { x = 11.340, y = 48.703, z = 17.573 }, level = 27, state = GadgetState.GearStart, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 478001, 478002, 478003, 478005, 478006, 478007 },
		gadgets = { 478004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
